@charset "utf-8";a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,tfoot,thead,time,tt,u,ul,var,video{
margin:0;padding:0;border:0;vertical-align:baseline;
}

body{
position:relative;
font-family:Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Helvetica,Arial,sans-serif;
word-break:break-all;
-webkit-text-size-adjust:100%;
}
html{
overflow-y:scroll;
}
blockquote,q{
quotes:none;}
blockquote:after,blockquote:before,q:after,q:before{
content:"";content:none;
}
input,textarea{margin:0;padding:0;}
input,select{vertical-align:middle;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
header{display:block;}
img{vertical-align:middle;}
.clearfix{zoom:1;}
.clearfix:after,.clearfix:before{content:"";display:table;}
.clearfix:after{clear:both;}

body{
font-size:14px;
line-height:1.5;
background-color:#fff;
min-width:960px;
}

a,a:link{color:#fcaf1a;}
a:active,a:hover{color:$CLR_TXT_HOVER;text-decoration:underline;}
a:hover img{
opacity:0.7;
filter:alpha(opacity=70);
-webkit-transition: all .5s;
transition:all .5s;
}

#copy{
margin:0;
padding:0;
background-color:#edc920;
background-image:url(../img/back.jpg);
background-position:center center;
background-repeat: no-repeat;
background-size: cover;
}
#copy h1{
margin:0;
padding:0 0 20px 0;
}

#top{
width:980px;
margin:0 auto;
padding:10px 0 0 0;
font-size:12px;
line-height:100%;
color:#333333;
}
.right{text-align:right;}

.cmp_store {
width:980px;
margin:0 auto;
padding:25px 0 45px 0;
text-align:center;
}
.cmp_store ul{
width:100%;
margin:0;
padding:0;
display:table;
table-layout:fixed;
text-align:center;
list-style:none;
}
.cmp_store ul li{
margin:0;
padding:0;
display:table-cell;
vertical-align:middle;
text-align:center;
}
.cmp_store ul li img{
width:90%;
}

#menu {
width:100%;
margin:0;
padding:0;
text-align:center;
color:#fff;
font-size:16px;
letter-spacing:1px;
font-weight:bold;
line-height:100%;
background-color:#ea5413;
}
#menu ul{
display:table;
table-layout:fixed;
text-align:center;
width:960px;
margin:0 auto;
list-style:none;
border-left: 1px solid #fff;
}
#menu ul li {
border-right: 1px solid #fff;
display: table-cell;
vertical-align: middle;
}
#menu ul li a {
color:#fff;
display:block;
text-decoration:none;
background-color:#ea5413;
padding:20px 0 20px 0;
}
#menu ul li a:hover{
color:#fff;
background-color:#e66e3a;
}
#menu ul li.end a {
color:#fff;
display:block;
text-decoration:none;
background-color:#2eaf4a;
}
#menu ul li.end a:hover {
color:#fff;
display:block;
text-decoration:none;
background-color:#42c55e;
}

.fixed {
position:fixed;
top:0;
width:100%;
z-index:10000;
}

#point{
width:960px;
margin:-60px auto 0 auto;
padding:60px 0 0 0;
}
.point_title{
margin:45px 0 30px 0;
padding:0 0 10px 0;
border-bottom:solid 1px #4e3718;
}
.point_title2{
margin:30px 0 30px 0;
padding:0 0 10px 0;
border-bottom:solid 1px #4e3718;
}

.point_text{
margin:0 0 25px 0;
padding:0;
font-size:22px;
font-weight:bold;
line-height:100%;
letter-spacing:1px;
}
.notes{
margin:10px 0 0 0;
padding:0;
text-align:right;
font-size:12px;
letter-spacing:1px;
color:#666666;
}

.subtitle{
margin:10px 0 10px 0;
padding:0;
font-size:14px;
font-weight:bold;
line-height:160%;
letter-spacing:1px;
}

#present_link{
margin:-60px 0 0 0;
padding:110px 0 0 0;
}
#present{
width:960px;
margin:0 auto 75px auto;
padding:0 0 20px 0;
border:1px solid #fccb00;
}
#present p{
font-size:22px;
}
.present_title{
margin:0 0 30px 0;
padding:30px 0;
text-align:center;
background-color:#fccb00;
background-image: url(../img/bg.png) ;
background-position:center;
}

.present_notes{
margin:15px 0 0 0;
padding:0 30px 0 0;
font-size:12px;
letter-spacing:1px;
line-height:150%;
color:#666666;
text-align:right;
}

.headline{
margin:0;
padding:0;
font-size:24px;
line-height:150%;
letter-spacing:1px;
border-bottom:2px solid #fccb00;
}

#cmp_search {
width:960px;
margin:0 auto 60px auto;
padding:0;
}
#cmp_search select {
background: url(../img/arrow_pull.png) right 50% no-repeat;
}
#cmp_search_bottom {
width:960px;
margin:-60px auto 60px auto;
padding:60px 0 0 0;
}
#cmp_search_bottom select {
background: url(../img/arrow_pull.png) right 50% no-repeat;
}


input[type="text"], textarea, select {
border:0;
width:100%;
padding:18px 10px;
font-size:21px;
color:#333;
border:solid 1px #ccc;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
}

input[type="submit"],
input[type="button"] {
border-radius:0;
-webkit-box-sizing:content-box;
-webkit-appearance:button;
appearance:button;
box-sizing:border-box;
cursor:pointer;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
display:none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
outline-offset:-2px;
}
input[type=button]{
font-family: FontAwesome;
font-weight:bold;
}

.btn {
display:inline-block;
width:100%;
text-align:center;
text-decoration:none;
padding:17px 0 17px 0;
outline:none;
}
.btn::before,
.btn::after {
position: absolute;
z-index: -1;
display: block;
content: '';
}
.btn,
.btn::before,
.btn::after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.btn {
color: #fff;
font-size:24px;
line-height:100%;
text-shadow:0 1px 2px #043603;
border:solid 2px #1e6c19;
background:linear-gradient(#47de3b, #26823a);
background:-moz-linear-gradient(top, #47de3b, #26823a);
background:-webkit-gradient(linear, left top, left bottom, from(#47de3b), to(#26823a));
}
.btn:hover {
color:#fff;
text-decoration:none;
text-shadow:0 1px 2px #043603;
border:solid 2px #1e6c19;
background:linear-gradient(#26823a, #47de3b);
background:-moz-linear-gradient(top, #26823a, #47de3b);
background:-webkit-gradient(linear, left top, left bottom, from(#26823a), to(#47de3b));
}
.device {
margin:0;
padding:20px 0 20px 15px;
text-align:center;
}
.device a:link {color:#fff;text-decoration:none;}
.device a:visited {color:#fff;text-decoration:none;}
.device a:hover {color:#fff;text-decoration:none;}


#cmp_join {
width:960px;
margin:0 auto 60px auto;
padding:0;
}

.flow{
margin:20px 0 0 0;
padding:30px 0;
text-align:center;
background-color:#ffffe4;
}
.tokuten{
margin:15px 0 0 0;
padding:20px 0;
text-align:center;
border:1px solid #fccb00;
}

#cmp_rule {
width:960px;
margin:0 auto 60px auto;
padding:0;
}
.rule {
margin:20px 0;
font-size:14px;
line-height:180%;
letter-spacing:1px;
}
.subline{
margin:0 0 5px 5px;
padding:0;
font-size:100%;
font-weight:bold;
line-height:150%;
}
.caution{margin:30px 0 0 0;padding:20px 25px;background-color:#f9f9f9;border:1px solid #eeeeee;}
.caution ul{margin:0 0 0 1.5em;padding:0;list-style-type:disc;} 
.caution ul li {margin:0;padding:0;font-size:14px;letter-spacing:1px;line-height:180%;} 

.footer{padding:30px 0 60px;background:#cd141c;text-align:center;color:#FFF;margin-top:90px;}
.footer .home{text-decoration:underline;color:#fff;}
address{font-style:normal;margin-top:15px;color:#fff;}
.totop{bottom:40px;right:10px;position:fixed;}
.totop__link{background:url(../img/pagetop.png) no-repeat;width:74px;height:74px;display:block;text-indent:-9999px;}
.js-totop{display:none;}


.sns{margin:0;padding:15px 0;overflow:hidden;background-color:#75181b;}
.sns .sm-fb,.sns .sm-gl,.sns .sm-ln,.sns .sm-tw{display:inline-block;margin:0 auto;}
.sns__list{width:212px;margin:0 auto;padding:0;text-align:center;}
.sns__item{display:inline-block;margin:0 10px;float:right}

.bold{font-weight:bold;}
.center{text-align:center;}
.red{color:#ca141d;}

/*-- ぐるなび追記 --*/

.scr { 
overflow: scroll; 
height: 150px; 
background-color: #fff; 
border:#CCC solid 1px; 
padding:15px 15px; 
overflow-x: hidden; 
margin:0;
color:#666666;
 }
.kiyaku{ width: 100%; margin: 0 auto; text-align: left; padding: 15px 0;}
.f80p{ font-size: 80%; }
.f140p{ font-size: 140%; }
.mb30{margin-bottom: 30px;}
.mt10{margin-top: 10px;}

.step__body{padding:28px 14px 0;height:270px;position:relative;}